<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>org.mavegitjenkins.com.org.mavegitjenkins.com.helloworldtestng</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>seleniumfirst</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>secondwish</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>firstclass</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
